=== debian/control ===
Source: python-urwidtrees
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends: debhelper (>=9),
               dh-python,
               python3-all,
               python3-urwid,
               python-all,
               python-urwid
Standards-Version: 3.9.7
Homepage: https://github.com/pazz/urwidtrees
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-urwidtrees.git
Vcs-Git: https://anonscm.debian.org/cgit/python-modules/packages/python-urwidtrees.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-urwidtrees
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python:Depends},
Description: Urwid Tree Container API
 This is a Widget Container API for the urwid toolkit. It uses a MVC
 approach and allows one to build trees of widgets. Its design goals are:
 .
  * clear separation classes that define, decorate and display trees of.
  * widgets representation of trees by local operations on node positions.
  * easy to use default implementation for simple trees Collapses are.
  * considered decoration.
 .
 This package is for Python 2 environment.

Package: python3-urwidtrees
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Urwid Tree Container API
 This is a Widget Container API for the urwid toolkit. It uses a MVC
 approach and allows one to build trees of widgets. Its design goals are:
 .
  * clear separation classes that define, decorate and display trees of.
  * widgets representation of trees by local operations on node positions.
  * easy to use default implementation for simple trees Collapses are.
  * considered decoration.
 .
 This package is for Python 3 environment.
