=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
#export DH_VERBOSE = 1
export PYBUILD_NAME = urwidtrees

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
