## python-urwidtrees 1.0.3.dev0

=== debian/changelog ===
python-urwidtrees (1.0.3.dev0-3) unstable; urgency=medium

  * Team Upload
  * fix long description (Closes: #860814)
  * add a patch to avoid generating a useless dependency on python3-mock

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jan 2024 19:20:32 +0100

python-urwidtrees (1.0.3.dev0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 15:46:26 -0400

python-urwidtrees (1.0.3.dev0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.3.dev0 (Closes: #963317)
  * Update Build-Deps
  * Bump compat version to 13
  * Bump standards version to 4.5.0
  * Add upstream/metadata
  * Add "Rules-Requires-Root:no"
  * Harden dependency on python3-urwid

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 05 Jul 2020 16:14:38 +0000

python-urwidtrees (1.0.1.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 27 Jul 2019 02:33:35 +0200
