## python-urwidtrees 1.0.4

=== debian/changelog ===
python-urwidtrees (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #1125476).
  * Standards-Version: 4.7.3 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * watch file standard 4 (routine-update)
  * d/patches: Update patches according to new upstream release.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 23 Jan 2026 16:18:58 -0300
